Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
It says I need to update Directx when I start but I already have it
#1
Sorry if this is the wrong spot to ask this, but I just got the account 2 minutes ago so I could get some help. I already have Directx 10 so I don't know what the problem is. Any help is greatly appreciated. Thanks
Reply

Sponsored links

#2
Every few months there is a new version of directx. it's always called direct9 or 10, but the version changes.

You don't have the latest version, simple as that.

http://forums.pcsx2.net/thread-3031-post...l#pid15583 <.. links here
Reply
#3
I can't install from micrrosoft. I ran a Virus scan and got rid of viruses but It still doesn't work... I really want to play it.
Reply
#4
(07-11-2009, 08:08 PM)Colin345 Wrote: I can't install from micrrosoft. I ran a Virus scan and got rid of viruses but It still doesn't work... I really want to play it.

Sounds like you should figure out why you can't install a DirectX update first.

The latest version will likely always be required, not much can be done about that.
"This thread should be closed immediately, it causes parallel imagination and multiprocess hallucination" --ardhi
Reply




Users browsing this thread: 1 Guest(s)